<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [RepToDonateToFaction](./bitburner.bitnodemultipliers.reptodonatetofaction.md)

## BitNodeMultipliers.RepToDonateToFaction property

Influences the minimum favor the player must have with a faction before they can donate to gain rep.

**Signature:**

```typescript
RepToDonateToFaction: number;
```
